.ag-theme-balham .ag-header-cell::after, 
.ag-theme-balham .ag-header-group-cell::after{
    display: none;
}

.ag-floating-filter-button,
.ag-header-cell-menu-button{
    display: none;
}

.ag-theme-material.ag-custom-styles .ag-icon-checkbox-unchecked{
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    height: 16px;
    opacity: 1; 
    width: 16px;
    display: inline-block;
    background: #F4F5F7;
    border: 1px solid rgba(9,30,66,0.10);
    border-radius: 2px;
}
.ag-theme-material .ag-icon-checkbox-indeterminate,
.ag-theme-material.ag-custom-styles .ag-icon.ag-icon-checkbox-checked{
    background-position: top center !important;
}

.ag-theme-material .ag-floating-filter-body input{
    padding-bottom: 2px !important;
    padding-left: 2px;
    padding-right: 2px;
}
.ag-theme-material .ag-floating-filter-body input:focus{
    border-bottom: 0px !important;
}

/* Change the white to any color ;) */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}